name: Gut Aussehend
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-gut-aussehend
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: Yi8Y5fZktai6131c
_key: '!items!Yi8Y5fZktai6131c'
